#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-F1rcALcc3oHIRaew3gyFQS
key:                  req-3.9.1-F1rcALcc3oHIRaew3gyFQS
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  4a0f952c961df223124c94433ff123ca
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-F1rcALcc3oHIRaew3gyFQS
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    authenticate-oauth-1.7-BRB26bpNRnGC2s2r7mAaOz base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    connection-0.3.1-H9Jbg0ccPVcLJ9nKSGcmW8 exceptions-0.10.4
    http-api-data-0.4.3-8z7Hinhnqio141wmYS27eC
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-client-tls-0.3.6.1-e2BVBX0ju0GuGmIMXc51G
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    modern-uri-0.3.4.4-KvhjpYP3JjZBIcjCQtjH3N
    monad-control-1.0.3.1-6iWWzcUDmJkFWVujAKWbEG mtl-2.2.2
    retry-0.9.2.0-34gpK3F4UdaUlJYoKdZcO template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-3dLTsyqBf8CIEXs1RSm8dT
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

